recovery:
  state:
    round: 773
    hash: "9054e4117b2c7cab0773595ea7fb7d81a3849d751982ea2a124f975fa9752aa5287975b4153a06f4ac53dc7514415f81"
    timestamp: "2025-10-29T05:53:00.048021782Z"
  bootstrap: null
  package: null
  stream: null
